<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>title</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" class="text-black-50">ユーザー名 さん</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
                <a class="navi-item" href="#">ログアウト</a>

        </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="col-md-6 offset-3">
                <h1>ユーザー削除確認</h1>

                <div class="mt-3">
                    <p>ログインID:id0001<br>を本当に削除してよろしいでしょうか。</p>
                </div>


                <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
                    <div class="ml-5">
                        <div class="btn-group mr-4" role="group" aria-label="First group">
                            <button type="button" class="btn btn-outline-secondary">キャンセル</button>
                        </div>
                    </div>
                    <div class="btn-group mr-4" role="group" aria-label="Second group">
                        <button type="button" class="btn btn-outline-secondary">OK</button>
                    </div>
                </div>
            </div>
        </div>

    </div>

</body>

</html>